backintime

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
488
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

crypto-policies
20200813-1.git66d4068....
20200918-1.git85dccc5....
2
fedora-release
34-0.4
34-0.5
4
fedora-release-common
34-0.4
34-0.5
B
fedora-release-identity-basic
34-0.4
34-0.5
B

Groups

This package is not part of any global group.

Most recent builds

complete
2020-09-22 01:37:51
systemd
246.5-1.fc34
246.6-1.fc34
1
glibc-common
2.32.9000-6.fc34
2.32.9000-7.fc34
2
elfutils-libelf
0.181-1.fc34
0.181-2.fc34
2
systemd-pam
246.5-1.fc34
246.6-1.fc34
2
pcre2
10.35-6.fc34
10.35-7.fc34
2
elfutils-libs
0.181-1.fc34
0.181-2.fc34
2
glibc
2.32.9000-6.fc34
2.32.9000-7.fc34
2
systemd-libs
246.5-1.fc34
246.6-1.fc34
2
systemd-rpm-macros
246.5-1.fc34
246.6-1.fc34
2
pcre2-utf16
10.35-6.fc34
10.35-7.fc34
3
glibc-minimal-langpack
2.32.9000-6.fc34
2.32.9000-7.fc34
3
libcbor
0.7.0-1.fc34
0.7.0-2.fc34
3
pcre2-syntax
10.35-6.fc34
10.35-7.fc34
3
elfutils-default-yama-scope
0.181-1.fc34
0.181-2.fc34
3
elfutils
0.181-1.fc34
0.181-2.fc34
B
binutils-gold
2.35-14.fc34
2.35.1-1.fc34
B
elfutils-debuginfod-client
0.181-1.fc34
0.181-2.fc34
B
binutils
2.35-14.fc34
2.35.1-1.fc34
B
complete
2020-09-19 02:30:28
python3-devel
3.9.0~rc1-2.fc34
3.9.0~rc2-1.fc34
1
qt5-qtbase-gui
5.15.1-1.fc34
5.15.1-3.fc34
2
python3
3.9.0~rc1-2.fc34
3.9.0~rc2-1.fc34
2
python3-libs
3.9.0~rc1-2.fc34
3.9.0~rc2-1.fc34
2
libgcc
10.2.1-3.fc34
10.2.1-4.fc34
2
qt5-qtbase
5.15.1-1.fc34
5.15.1-3.fc34
2
libstdc++
10.2.1-3.fc34
10.2.1-4.fc34
2
libgomp
10.2.1-3.fc34
10.2.1-4.fc34
2
libnsl2
1.2.0-8.20180605git...
1.3.0-1.fc34
3
qt5-qtbase-common
5.15.1-1.fc34
5.15.1-3.fc34
3
redhat-rpm-config
171-1.fc34
172-1.fc34
3
complete
2020-09-16 17:08:40
python-rpm-macros
3.9-9.fc33
3.9-10.fc34
1
python-srpm-macros
3.9-9.fc33
3.9-10.fc34
2
python3-rpm-macros
3.9-9.fc33
3.9-10.fc34
2
pcre2
10.35-5.fc34
10.35-6.fc34
2
python3-more-itertools
8.4.0-1.fc33
8.5.0-1.fc34
2
pcre2-syntax
10.35-5.fc34
10.35-6.fc34
3
gmp
1:6.2.0-4.fc33
1:6.2.0-5.fc34
3
pcre2-utf16
10.35-5.fc34
10.35-6.fc34
3
langpacks-core-font-en
3.0-4.fc33
3.0-5.fc34
4
libibverbs-core
31.0-2.fc34
4
libgudev
232-8.fc33
234-1.fc34
B
pciutils
3.6.4-2.fc33
libibverbs
31.0-1.fc34
rdma-core
31.0-1.fc34
pciutils-libs
3.6.4-2.fc33
complete
2020-09-14 21:41:09
python3-pytest
6.0.1-1.fc33
6.0.2-1.fc34
1
systemd
246.4-1.fc34
246.5-1.fc34
1
pcre2
10.35-4.fc33.1
10.35-5.fc34
2
systemd-rpm-macros
246.4-1.fc34
246.5-1.fc34
2
systemd-libs
246.4-1.fc34
246.5-1.fc34
2
systemd-pam
246.4-1.fc34
246.5-1.fc34
2
pcre2-utf16
10.35-4.fc33.1
10.35-5.fc34
3
pcre2-syntax
10.35-4.fc33.1
10.35-5.fc34
3
complete
2020-09-12 01:27:49
python3-qt5-base
5.15.0-1.fc34
5.15.0-2.fc34
1
qt5-qtbase-gui
5.14.2-8.fc33
5.15.1-1.fc34
2
libfido2
1.4.0-4.fc34
1.5.0-1.fc34
2
krb5-libs
1.18.2-21.fc34
1.18.2-23.fc34
2
glib2
2.65.3-1.fc34
2.66.0-1.fc34
2
python3-toml
0.10.1-2.fc33
0.10.1-3.fc34
2
qt5-qtbase
5.14.2-8.fc33
5.15.1-1.fc34
2
libxml2
2.9.10-6.fc33
2.9.10-7.fc34
2
qt5-qtdeclarative
5.14.2-3.fc33
5.15.1-1.fc34
2
python-qt5-rpm-macros
5.15.0-1.fc34
5.15.0-2.fc34
2
qt5-qtbase-common
5.14.2-8.fc33
5.15.1-1.fc34
3
libxkbcommon
1.0.0-1.fc34
1.0.1-1.fc34
3
libxkbcommon-x11
1.0.0-1.fc34
1.0.1-1.fc34
3
qt5-srpm-macros
5.14.2-4.fc33
5.15.1-1.fc34
4
curl
7.72.0-1.fc34
7.72.0-2.fc34
4
dejavu-sans-fonts
2.37-12.fc33
2.37-15.fc34
B
libssh
0.9.4-5.fc33
0.9.5-1.fc34
B
binutils-gold
2.35-12.fc34
2.35-14.fc34
B
binutils
2.35-12.fc34
2.35-14.fc34
B
fedora-repos-rawhide
34-0.2
34-0.3
B
fedora-repos
34-0.2
34-0.3
B
libcurl
7.72.0-1.fc34
7.72.0-2.fc34
B
openldap
2.4.52-1.fc34
2.4.53-1.fc34
B
libssh-config
0.9.4-5.fc33
0.9.5-1.fc34
B
fedora-gpg-keys
34-0.2
34-0.3
B
2020-09-11 20:03:49
Package dependencies resolved successfuly
2020-09-11 19:56:53
Package resolution failed
  • Problem: conflicting requests
    - nothing provides libQt5Core.so.5(Qt_5.15)(64bit) needed by python3-qt5-base-5.15.0-2.fc34.x86_64
    - nothing provides libQt5Core.so.5(Qt_5.15.1_PRIVATE_API)(64bit) needed by python3-qt5-base-5.15.0-2.fc34.x86_64
    - nothing provides qt5-qtbase(x86-64) = 5.15.1 needed by python3-qt5-base-5.15.0-2.fc34.x86_64
complete
2020-09-09 08:18:51
glibc-common
2.32.9000-5.fc34
2.32.9000-6.fc34
2
elfutils-libelf
0.180-6.fc33
0.181-1.fc34
2
python3-setuptools
49.6.0-1.fc34
50.1.0-1.fc34
2
elfutils-libs
0.180-6.fc33
0.181-1.fc34
2
libfido2
1.4.0-3.fc33
1.4.0-4.fc34
2
glibc
2.32.9000-5.fc34
2.32.9000-6.fc34
2
qt-settings
32.2-2.fc33
33.0-1.fc34
3
elfutils-default-yama-scope
0.180-6.fc33
0.181-1.fc34
3
libcbor
0.5.0-7.fc33
0.7.0-1.fc34
3
libcap-ng
0.7.11-1.fc34
0.8-1.fc34
3
glibc-minimal-langpack
2.32.9000-5.fc34
2.32.9000-6.fc34
3
python-setuptools-wheel
49.6.0-1.fc34
50.1.0-1.fc34
3
elfutils
0.180-6.fc33
0.181-1.fc34
B
elfutils-debuginfod-client
0.180-6.fc33
0.181-1.fc34
B
Previous history